@media (max-width: 1670px) and (min-width: 1220px) {
	.container {
		width: 1200px;
	}


}

@media (max-width: 1220px) and (min-width: 1020px) {
	.container {
		width: 95%;
	}

	.container2 {
		width: 95%;
	}

	.in-cjzs4 {
		width: 95%;
	}

	.prodeta-top2 {
		padding-right: 2.5%;
	}
	.video-tcs {
	    width: 90%;
	}

}

@media (max-width: 1020px) {
	.bod {
		padding-top: 55px;
	}

	.container {
		width: 95%;
	}

	.container2 {
		width: 95%;
	}

	.header {
		height: 55px;
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.logo {
		height: 35px;
		margin-top: 0;
	}

	.heade3 {
		display: flex;
		align-items: center;
	}

	.heade2 {
		margin-right: 20px;
	}

	header.ny .menubtn i {
		background-color: #333;
	}

	header.ny2 .menubtn i {
		background-color: #333;
	}

	.menubtn i {
		display: block;
		width: 25px;
		height: 2px;
		background-color: #fff;
		-webkit-transition: .5s;
		-moz-transition: .5s;
		-o-transition: .5s;
		transition: .5s;
	}

	.menubtn i:nth-child(1) {
		-webkit-transform-origin: left bottom;
		-moz-transform-origin: left bottom;
		-ms-transform-origin: left bottom;
		-o-transform-origin: left bottom;
		transform-origin: left bottom;
	}

	.menubtn i:nth-child(2) {
		margin-top: 4px;
	}

	.menubtn i:nth-child(3) {
		margin-top: 4px;
		-webkit-transform-origin: left top;
		-moz-transform-origin: left top;
		-ms-transform-origin: left top;
		-o-transform-origin: left top;
		transform-origin: left top;
	}

	.menubtn.on i:nth-child(1) {
		-webkit-transform: rotate(28deg);
		-moz-transform: rotate(28deg);
		-ms-transform: rotate(28deg);
		-o-transform: rotate(28deg);
		transform: rotate(28deg);
	}

	.menubtn.on i:nth-child(2) {
		opacity: 0;
	}

	.menubtn.on i:nth-child(3) {
		-webkit-transform: rotate(-28deg);
		-moz-transform: rotate(-28deg);
		-ms-transform: rotate(-28deg);
		-o-transform: rotate(-28deg);
		transform: rotate(-28deg);
	}

	.COVER {
		width: 60%;
		height: 100%;
		background-color: #1c1c1c;
		/* display: none; */
		overflow: hidden;
		overflow-y: auto;
		position: fixed;
		top: 0px;
		left: -100%;
		z-index: 1001;
	}

	.MULUS {
		width: 100%;
		box-sizing: border-box;
		padding: 10px;
	}

	.mulu {
		border-bottom: 1px solid rgba(255, 255, 255, 0.2);
		box-sizing: border-box;
		width: 100%;
		display: block;
	}

	.mulu1 {
		width: 100%;
		padding: 10px 0;
		color: white;
		font-size: 14px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.mulu1 img {
		width: 7px;
	}

	.mulu2 {
		width: 100%;
		padding: 10px;
		box-sizing: border-box;
		display: none;
	}

	.mulu2_1 {
		width: 100%;
		margin-bottom: 10px;
		color: #999999;
		font-size: 12px;
		display: block;
	}

	.mulu2_1:last-child {
		margin-bottom: 0;
	}

	.banner .swiper-button-prev {
		width: 10px;
		height: 20px;
		left: 2.5%;
	}

	.banner .swiper-button-next {
		width: 10px;
		height: 20px;
		right: 2.5%;
	}

	.banne {
		height: 470px;
	}

	.banne3_1 {
		/*font-size: 32px;*/
			font-size: 20px;
	}

	.banne3_2 {
		/*font-size: 18px;*/
		font-size: 14px;
		margin-top: 10px;
	}

	.banne3_3 {
		display: flex;
		margin-top: 25px;
	}

	.banne3_3 a {
		width: 110px;
		height: 35px;
		margin-right: 15px;
		line-height: 35px;
		font-size: 12px;
	}

	.in-xny {
		margin-top: 30px;
		margin-bottom: 30px;
		flex-wrap: wrap;
	}

	.in-xny1 {
		width: 50% !important;
		margin: 1% 0;
		/*padding-right: 15px;*/
	}

	.in-xny1:nth-child(2n) {
		padding-right: 0;
	}

	.in-xny2 {
		/*font-size: 18px;*/
		font-size: 14px;
	}

	.in-xny3 {
	    height: 16px;
		margin-top: 5px;
		font-size: 12px;
	}

	.in-xny4 {
		margin-top: 35px;
		font-size: 12px;
		display: flex;
		align-items: center;
	}

	.in-xny5 {
		height: 185px;
		margin-top: 15px;
	}

	.in-jtjs1 {
		margin: 60px auto;
	}

	.in-jtjs1_1 {
		/*font-size: 23px;*/
		font-size: 19px;
	}

	.in-jtjs1_2 {
		margin-top: 25px;
	}

	.in-jtjs1_3 {
		width: 150px;
		height: 40px;
		line-height: 40px;
		font-size: 14px;
		margin-top: 25px;
	}

	.in-jtjss .swiper-button-prev {
		width: 10px;
		height: 20px;
		left: 35px;
	}

	.in-jtjss .swiper-button-next {
		width: 10px;
		height: 20px;
		right: 35px;
	}

	.in-cjzs {
		margin: 45px auto;
	}

	.in-cjzs1 {
		/*font-size: 23px;*/
			font-size: 19px;
	}

	.in-cjzs2 {
		margin-top: 30px;
	}

	.in-cjzs3 {
		height: 420px;
	}

	.in-cjzs4 {
		width: 90%;
		height: 40px;
		padding: 0 10px;
		bottom: 15px;
	}

	.in-cjzs4_1 {
		line-height: 40px;
		font-size: 14px;
	}

	.in-qydt {
		margin: 35px auto;
	}

	.in-qydt1 {
		/*font-size: 23px;*/
		font-size: 19px;
	}

	.in-qydt2 {
		margin-top: 25px;
	}

	.in-qydt2_1 {
		height: 180px;
		display: flex;
		align-items: center;
	}

	.in-qydt2_2 {
		width: calc(100% - 135px);
	}

	.in-qydt2_3 {
		width: 135px;
		padding: 0 10px;
	}

	.in-qydt2_3_1 {
		font-size: 14px;
	}

	.in-qydt2_3_2 {
		font-size: 12px;
		margin-top: 55px;
		display: flex;
		align-items: center;
	}

	.in-qydt2 .swiper-button-prev {
		width: 10px;
		height: 20px;
		left: 35px;
	}

	.in-qydt2 .swiper-button-next {
		width: 10px;
		height: 20px;
		right: 35px;
	}

	.in-qydt3 {
		width: 115px;
		height: 30px;
		line-height: 30px;
		font-size: 14px;
		margin-top: 35px;
	}

	.in-fzlc {
		margin-top: 25px;
		margin-bottom: 25px;
	}

	.in-fzlc1 {
		/*font-size: 23px;*/
		font-size: 19px;
	}

	.in-fzlc2 {
		display: flex;
		flex-wrap: wrap;
		background-image: none;
		background-position: inherit;
		background-repeat: no-repeat;
		background-size: inherit;
	}

	.in-fzlc3 {
		width: 32%;
		margin-top: 2%;
		display: flex;
		align-items: flex-start;
	}

	.in-fzlc3:nth-child(1) {
		margin-top: 2%;
	}

	.in-fzlc3:nth-child(2) {
		margin-top: 2%;
	}

	.in-fzlc3:nth-child(3) {
		margin-top: 2%;
	}

	.in-fzlc3:nth-child(4) {
		margin-top: 2%;
	}

	.in-fzlc3:nth-child(5) {
		margin-top: 2%;
	}

	.in-fzlc3:nth-child(6) {
		margin-top: 2%;
	}

	.in-fzlc3:nth-child(3n) {
		margin-right: 0;
	}

	.in-fzlc3_1 {
		display: none;
	}

	.in-fzlc3_2 {
		width: 100%;
		margin-left: 0;
		padding: 10px 5px;
	}

	.in-fzlc3_3 {
		font-size: 16px;
	}

	.footer-top {
		margin: 20px auto;
		display: flex;
		flex-wrap: wrap;
	}

	.footer-top1 a {
		margin-right: 20px;
		font-size: 14px;
	}

	.footer-top1 a::after {
		display: none;
	}

	.footer-top2 {
		width: 100%;
		margin-top: 20px;
		justify-content: center;
	}

	.footer-down {
		padding: 10px;
		font-size: 14px;
	}

	.nybanner {
		height: 540px;
	}

	.nybanne3_1 {
		/*font-size: 33px;*/
		font-size: 20px;
	}

	.nybanne3_2 {
		margin-top: 15px;
		font-size: 15px;
	}

	.gyqc-top {
		margin: 70px auto;
	}

	.gyqc-top1 {
		/*font-size: 18px;*/
		font-size: 16px;
	}

	.gyqc-top2 {
		margin-top: 25px;
		font-size: 14px;
		line-height: 25px;
	}

	.gyqc-top2_2 {
		margin-top: 25px;
		display: flex;
		flex-wrap: wrap;
	}

	.gyqc-top2_2 div {
		width: 100%;
		margin-right: 0;
		margin-bottom: 1%;
	}

	.gyqc-top2_2 img {
		max-width: 100%;
	}

	.gyqc-cen {
		margin: 120px auto;
			/*font-size: 24px;*/
		font-size: 18px;
	}

	.gyqc-down {
		margin: 80px auto;
	}

	.gyqc-down1 {
		/*font-size: 24px;*/
		font-size: 18px;
	}

	.gyqc-down2 {
		margin-top: 35px;
		display: flex;
		flex-wrap: wrap;
	}

	.gyqc-down2_1 {
		width: 32%;
		height: 85px;
		margin-right: 2%;
		margin-bottom: 15px;
	}

	.fzlc-bo1 {
		padding: 45px 0;
		/*font-size: 18px;*/
		font-size: 16px;
	}

	.fzlc-bo3 {
		margin: 25px auto;
		margin-top: 25px;
	}

	.qydt-bo {
		margin: 35px auto;
	}

	.qydt-bo1 {
		/*font-size: 18px;*/
		font-size: 16px;
	}

	.qydt-bo2 {
		padding: 10px 15px;
		flex-wrap: wrap;
		margin-top: 30px;
	}

	.qydt-bo2_1 {
		height: 40px;
	}

	.qydt-bo2_2 {
		height: 40px;
	}

	.qydt-bo3 {
		margin-top: 25px;
		display: flex;
		flex-wrap: wrap;
	}

	.qydt-bo3_1 {
		margin-bottom: 25px;
	}

	.qydt-bo3_2 {
		height: 120px;
	}

	.qydt-bo3_3 {
		margin-top: 15px;
		font-size: 12px;
	}

	.qydt-bo3_4 {
		height: 42px;
		margin-top: 10px;
		font-size: 16px;
	}

	.qydt-bo4_1 {
		width: 155px;
		height: 40px;
		line-height: 40px;
		font-size: 14px;
	}

	.qydt-deta {
		margin-top: 30px;
		margin-bottom: 60px;
	}

	.qydt-deta1 {
		font-size: 14px;
	}

	.qydt-deta2 {
		padding: 45px 30px;
		margin-top: 25px;
	}

	.qydt-deta3 {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.qydt-deta4 {
		padding: 15px 0;
		/*font-size: 22px;*/
		font-size: 16px;
	}

	.qydt-deta5 {
		margin-top: 25px;
		font-size: 14px;
		line-height: 25px;
	}

	.product-bo {
		margin: 25px auto;
	}

	.product-bo1 {
		height: 35px;
	}

	.product-bo1_1 {
		line-height: 35px;
		margin-right: 10px;
		font-size: 14px;
	}

	.product-bo2 {
		width: 130px;
		height: 45px;
		line-height: 45px;
		font-size: 18px;
		margin-top: 25px;
	}

	.product-bo3 {
		margin-top: 25px;
		display: flex;
		flex-wrap: wrap;
	}

	.product-bo3_1 {
		width: 49%;
		margin-bottom: 35px;
	}

	.product-bo3_1:nth-child(3n) {
		margin-right: 2%;
	}

	.product-bo3_1:nth-child(2n) {
		margin-right: 0;
	}

	.product-bo3_2 {
		height: 200px;
		border-radius: 15px;
	}

	.product-bo3_3 {
		margin-top: 20px;
		font-size: 16px;
	}

	.tit-bo {
		margin: 15px auto;
		font-size: 14px;
		display: flex;
		align-items: flex-start;
	}

	.prodeta-tops {
		display: flex;
		flex-wrap: wrap;
	}

	.prodeta-top1 {
		width: 100%;
		height: 325px;
	}

	.swiper-button {
		width: 215px;
		height: 20px;
		bottom: 15px;
	}

	.prodeta-top1 .swiper-button-prev {
		width: 10px;
		height: 20px;
		margin-top: -10px;
	}

	.prodeta-top1 .swiper-button-next {
		width: 10px;
		height: 20px;
		margin-top: -10px;
	}

	.swiper-button-num {
		line-height: 20px;
		font-size: 14px;
	}

	.swiper-button-num span {
		font-size: 18px;
	}

	.prodeta-top2 {
		width: 100%;
		padding: 2.5% 0;
		padding-left: 2.5%;
		padding-right: 2.5%;
	}

	.prodeta-top2_1 {
		font-size: 16px;
	}

	.prodeta-top2_2 {
		margin-top: 10px;
		/*font-size: 24px;*/
		font-size: 16px;
	}

	.prodeta-top2_3 {
		margin-top: 15px;
		font-size: 12px;
	}

	.prodeta-top2_3 span {
		font-size: 16px;
	}

	.prodeta-top2_4 {
		margin-top: 10px;
		font-size: 14px;
	}
	.prodeta-top2_5 {
	    margin-top: 10px;
	}
	.prodeta-top2_6 {
	    width: 150px;
	    height: 40px;
	    line-height: 40px;
	    margin-top: 35px;
	}
	.prodeta-cen {
	    margin: 45px auto;
	}
	.prodeta-cen1 {
	    font-size: 18px;
	}
	.prodeta-cen2 {
	    margin-top: 25px;
	}
	.prodeta-cen3{
		display: flex;
		flex-wrap: wrap;
	}
	.prodeta-cen3_2 {
	    width: 100%;
	    padding: 10px 45px;
	}
	.prodeta-cen3_3 {
	    font-size: 16px;
	}
	.prodeta-cen3_4{
		font-size: 12px;
	}
	.prodeta-cen3_5 {
	    height: 200px;
	    margin-top: 15px;
	    font-size: 12px;
	    line-height: 20px;
	}
	.prodeta-cen3_1{
		width: 100%;
		height: 375px;
	}
	.prodeta-cen2 .swiper-button {
	    left: 50%;
	    bottom: 20px;
		transform: translateX(-50%);
	}
	.prodeta-down {
	    margin: 50px auto;
	}
	.prodeta-dow {
	    margin-bottom: 50px;
	}
	.prodeta-dow1{
		font-size: 18px;
	}
	.prodeta-dow2 {
	    width: 90%;
	    height: 45px;
	    margin-top: 30px;
	}
	.prodeta-dow2_1 {
	    width: 90px;
	    line-height: 45px;
	    font-size: 14px;
	}
	.prodeta-dow3 {
	    margin-top: 25px;
	}
	.prodeta-dow3_2 {
	    display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.prodeta-dow3_4 {
	    width: 100%;
	    margin-left: 0;
		margin-top: 10px;
	}
	.prodeta-dow3_5 {
	    padding: 10px 0;
	    display: flex;
		justify-content: space-between;
	}
	.prodeta-dow3_5_1{
		font-size: 12px;
	}
	.prodeta-dow3_5_2{
		font-size: 12px;
	}
	.prodeta-dow4 {
	    margin-top:50px;
	}
	.qcgc-bo {
	    margin: 35px auto;
	}
	.qcgc-bo1{
		display: flex;
		flex-wrap: wrap;
	}
	.qcgc-bo1_1 {
	    width: 100px;
	    height: 35px;
	    line-height: 35px;
	    font-size: 14px;
	    margin-right: 15px;
		margin-bottom: 10px;
	}
	.qcgc-bo2 {
	    margin-top: 25px;
	    display: flex;
	    flex-wrap: wrap;
	}
	.qcgc-bo3 {
	    margin-bottom: 15px;
	}
	.qcgc-bo3_1 {
	    height: 70px; 
	}
	.qcgc-bo3_1_2{
		width: 35px;
	}
	.qcgc-bo3_2 {
	    padding: 10px 15px;
	}
	.qcgc-bo3_2_1{
		font-size: 14px;
	}
	.qcgc-bo3_2_2 {
	    margin-top: 5px;
	    font-size: 12px;
	}
	.video-tcs {
	    width: 300px;
	}
	.search-jgs {
	    border-bottom: 3px solid #E5E5E5;
	}
	.search-jg {
	    margin-top: 25px;
	}
	.search-jg1 {
	    font-size: 23px;
	}
	.search-jg2 {
	    height: 45px;
	    margin-top:25px;
	}
	.search-jg3 {
	    margin-top: 25px;
	    font-size: 14px;
	}
	.search-jg4_1 {
	    height: 50px;
	    line-height: 50px;
	    margin-right: 50px;
	    font-size: 14px;
	}
	.search-jg4_1.on::after {
	    height: 3px;
	    bottom: -3px;
	}
	.search-bo {
	    margin: 45px auto;
	}
	.search-list{
		display: flex;
		flex-wrap: wrap;
	}
	.search-li {
	    margin-bottom: 30px;
	}
	.jrfw-krfw {
	    margin: 50px auto;
	}
	.jrfw-krfw4{
		font-size: 18px;
	}
	.jrfw-krfw3 {
	    margin-top: 40px;
		display: flex;
		flex-wrap: wrap;
	}
	.jrfw-krfw1 {
	    width: 100%;
	    height: 320px;
	}
	.jrfw-krfw1 img {
	    width: 100%;
	    margin-left: 0;
	}
	.jrfw-krfw2 {
	    width: 100%;
		margin-top: 20px;
	}
	.jrfw-krfw2_1 {
		width: 280px;
		margin: auto;
	    margin-left: auto;
	    /*font-size: 37px;*/
	    font-size: 22px;
	}
	.jrfw-krfw2_1 div {
	    padding: 0 20px;
	}
	.jrfw-krfw2_2 {
	    padding: 10px 0;
	    font-size: 14px;
	    line-height: 25px;
	}
	.jrfw-fwmc {
	    margin: 55px auto;
	}
	.jrfw-fwmc1 {
	    font-size: 18px;
	}
	.jrfw-fwmc2 {
	    margin-top: 30px;
	}
	.jrfw-fwmc3_1 {
	    height: 300px;
	}
	.jrfw-fwmc3_2 {
	    margin-top: 15px;
	    font-size: 14px;
	    line-height: 25px;
	}
	.jrfw-fwmc2 .swiper {
	    width: 100%;
	}
	.jrfw-fwmcbs {
	    margin-top: 40px;
	}
	.jrfw-fwmcb{
		display: flex;
		flex-wrap: wrap;
	}
	.jrfw-fwmcb1 {
	    width: 100;
	    margin-right: 0;
		margin-bottom: 15px;
	}
	.jrfw-fwmcb1_1 {
	    font-size: 18px;
	}
	.jrfw-fwmcb1_2 {
	    width: 55px;
	    height: 5px;
	    margin-top: 20px;
	}
	.jrfw-fwmcb1_3 {
	    margin-top: 20px;
	    font-size: 14px;
	    line-height: 25px;
	}
	.jrfw-fwmcb2 {
	    width: 100%;
	    height: 300px;
	}
	.jrfw-fwmcc {
	    margin: 30px auto;
	}
	.jrfw-fwmcc1{
		display: flex;
		flex-wrap: wrap;
	}
	.jrfw-fwmcc1_1 {
	    width:100%;
	    height: 300px;
	}
	.jrfw-fwmcc1_1 img {
	    width: 100%;
	    height: 100%;
	    margin-left: 0;
	}
	.jrfw-fwmcc1_2 {
	    width: 100%;
	    margin-left: 0;
		margin-top: 15px;
	}
	.jrfw-fwmcc2 {
	   width: 100%;
	    margin-left: 0;
		margin-top: 15px;
	    padding-left: 15px;
	    padding-bottom: 15px;
	    padding-top: 15px;
	    font-size: 14px;
	    line-height: 25px;
	}
	.jrfw-fwmcc2::after{
		display: none;
	}
	.jrfw-fwmcd {
	    margin: 45px auto;
	}
	.jrfw-fwmcd1{
		font-size: 18px;
	}
	.jrfw-fwmcd2 {
	    margin-top: 25px;
	    font-size: 14px;
	    line-height: 25px;
	}
	.sjfw-top {
	    margin: 45px auto;
	}
	.sjfw-top1 {
	    font-size: 18px;
	    margin-bottom: 30px;
	}
	.sjfw-top2 {
	    font-size: 15px;
	}
	.sjfw-top3 {
	    margin-top: 10px;
	    font-size: 14px;
	}
	.sjfw-top4 {
	    margin-top: 25px;
	}
	.sjfw-top6 {
		display: block;
		margin: auto;
		margin-bottom: 10px;
	    position: inherit;
	    left: inherit;
	    top: inherit;
	    transform: none;
	}
	.sjfw-top5 {
	    width: 49%;
	    margin: 10px 0;
	    margin-right: 2%;
	}
	.sjfw-top5_1 {
	    font-size: 18px;
	}
	.sjfw-top5_2 {
	    margin-top: 15px;
	    font-size: 14px;
	    line-height: 25px;
	}
	.sjfw-cen {
	    margin: 40px auto;
	}
	.sjfw-cen1{
		flex-wrap: wrap;
	}
	.sjfw-cen2 {
	    width: 49%;
	    margin-top: 25px;
	}
	.sjfw-cen2:nth-child(2n){
		margin-right: 0;
	}
	.sjfw-cen2_1 {
	    height: 90px;
	    padding: 0 15px;
	    font-size: 17px;
	}
	.sjfw-cen2_1 img {
	    width: 30px;
	    margin-right: 10px;
	}
	.sjfw-cen2_1 div {
	    width: calc(100% - 40px);
	}
	.sjfw-cen2_2 {
	    padding: 10px;
	}
	.sjfw-cen2_3 {
	    padding: 10px 0;
	}
	.sjfw-cen2_3_1 {
	    font-size: 15px;
	}
	.sjfw-cen2_3_2 {
	    margin-top: 5px;
	    font-size: 14px;
	}
	.sjfw-cen2_3_3 {
	    margin-top: 5px;
	    font-size: 14px;
	}
	.sjfw-down {
	    margin: 45px auto;
	}
	.sjfw-down1 {
	    margin-top: 10px;
	}
	.sjfw-down2_1 {
	    width: 49%;
	    margin-top: 15px;
	    padding: 20px 15px;
	}
	.sjfw-down2_1:nth-child(2n){
		margin-right: 0;
	}
	.sjfw-down2_2 {
	    font-size: 16px;
	}
	.sjfw-down2_3 {
	    width: 35px;
	    height: 2px;
	    border-radius: 2px;
	    margin-top: 10px;
	}
	.sjfw-down2_4 {
	    margin-top: 10px;
	}
	.sjfw-down3_1 {
	    width: 49%;
	    margin-top: 15px;
	    padding: 20px 15px;
	}
	.sjfw-down3_1:nth-child(2n) {
	    margin-right: 0;
	}
	.sjfw-down3_1:nth-child(3n) {
	    margin-right: 2%;
	}
	.qgfw-top {
	    margin: 25px auto;
	}
	.qgfw-top1 {
	    font-size: 18px;
	}
	.qgfw-top2 {
	    margin-top: 20px;
	    font-size: 14px;
	}
	.qgfw-top3 {
	    margin-top: 20px;
	    flex-wrap: wrap;
	}
	.qgfw-top5 {
	    width: 100%;
	    height: 260px;
	}
	.qgfw-top4 {
	    width: 100%;
	    height: 260px;
	    margin-left: 0;
		margin-top: 10px;
	}
	.qgfw-top4_1 {
	    padding: 15px 10px;
	    margin-bottom: 5px;
	}
	.qgfw-top4_3 {
	    margin-top: 15px;
	}
	.qgfw-top6 {
	    margin-top: 15px;
	    padding: 25px 15px;
	}
	.qgfw-top7 {
	    display: flex;
		flex-wrap: wrap;
	}
	.qgfw-top7_1 {
	    width: 100%;
	    margin-right: 0;
	    margin-bottom: 10px;
	}
	.qgfw-down {
	    margin: 45px auto;
	}
	.qgfw-down1 {
	    margin-top: 45px;
	    display: flex;
		flex-wrap: wrap;
	}
	.qgfw-down1_1 {
	    margin-bottom: 10px;
	}
	.qgfw-down1 .qgfw-top7_1:nth-child(2) {
	    margin-right: 0;
	}
	.qgfw-down2 {
	    margin-top: 25px;
	   flex-wrap: wrap;
	}
	.qgfw-down4 {
	    width: 100%;
	    height: 260px;
	}
	.qgfw-down3 {
	    width: 100%;
	    height: 260px;
	    margin-left: 0;
		margin-top: 10px;
	}
	.qgfw-down3_3{
		margin-top: 15px;
	}

}